Vraag

pickx

  • 15 May 2024
  • 1 reactie
  • 31 Bekeken

Reputatie 3
Badge +1

V7 : versie 5.144.2.  Middleware PXM-SW-5.7.3

V7C: versie 5.142.1. Middleware PXM-SW-1.2.2

Of voor beide mogelijk 6.144.2 en 5.7.3 na nieuwe backend tv.

Waarom verschil in versie v7 en v7c gezien ze beide of dezelfde software zouden draaien?

 


1 reactie

Dit is altijd al zo geweest met de decoders en Internet boxen,  niet iedereen krijgt op het zelfde moment de zelfde (al dan niet de nieuwste) software versie op zijn decoder, dit gebeurt in waves. Ik heb ook niet de laatste NTVBE 6.xxx.y op mijn V7 decoder.

Zeker als er een zeer recente versie uitkomt zal men die niet naar iedereen pushen zodat men kan vaststellen of er toch nog onverwachte bugs opduiken/gesignaleerd worden.

Reageer